﻿
#img-galery-8960 .bhv-image {
	height:120px;
	width:120px;
}
#img-galery-8960 .bhv-image img {
	max-width: 200px;
	max-height:200px;
}
#img-galery-8960 .bhv-image.textrechts .editable {
	margin-left: 210px;
}
#img-galery-8960 .bhv-image.textlinks .editable {
	margin-right: 210px;
}
#img-29245 img {
	max-width: 100%;
}
#img-29246 img {
	max-width: 100%;
}
#img-29247 img {
	max-width: 100%;
}
#img-29248 img {
	max-width: 100%;
}
#img-29249 img {
	max-width: 100%;
}
#img-29250 img {
	max-width: 100%;
}
#img-29251 img {
	max-width: 100%;
}
#img-29252 img {
	max-width: 100%;
}
#img-29253 img {
	max-width: 100%;
}
#img-29254 img {
	max-width: 100%;
}
#img-29255 img {
	max-width: 100%;
}
#img-29256 img {
	max-width: 100%;
}